List Website Sources
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
knowledge_base_id*Knowledge Base Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/knowledge-bases/497f6eca-6276-4993-bfeb-53cbbbba6f08/web-sources"{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "knowledge_base_id": "7f7aee98-aff7-4ac1-b5ab-74100459287d", "root_url": "string", "scope": {}, "crawl_mode": "string", "refresh_interval": "string", "next_refresh_at": "2019-08-24T14:15:22Z", "crawl_provider_id": "ace41093-13cb-45ad-a08b-5f0623ae5742", "crawl_credential_id": "ace92e00-bd81-4080-b6d0-257bb6f9f5c7", "status": "string", "suggested_from": "string", "last_synced_at": "2019-08-24T14:15:22Z", "last_error": "string", "consecutive_failures": 0, "removal_held": true, "page_count": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ]}{ "detail": "string", "code": "string"}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}